Launch Max5 with Max 6 beta version installed in Osx ?


    Oct 14 2011 | 10:27 am
    Hi everyone,
    I have a problem but maybe it's me and not Max, but I've just installed Max6 beta. If I want to launch a patcher, now it's not Max5 who started but 6. I have tried to change the soft launch in my infos with cmd+i on my patcher. But nothing appened. I have changed Max6 to Max 5 but want i click on "modify all" Max6 will return.
    Am i the only one who have this problem ? If you have the solution ...
    Thanks
    [attachment=172781,2718] [attachment=172781,2719]

    • Oct 14 2011 | 11:33 am
      Am i the only one who have this problem ?
      I got exactly the same issue...
    • Nov 08 2011 | 1:55 pm
      Did you find the answer ?
    • Nov 08 2011 | 2:09 pm
      I didn't see this thread earlier but I had exactly the same problem here:
      They promised to fix the issue in a later release of Max6. Until then, I think the best one could do is to simply uninstall Max6 and wait for a better release...
    • Nov 20 2011 | 11:26 am
      For me the problem is not fixed with 6.0.1 ...
    • Nov 20 2011 | 12:23 pm
      Hopefully with 6.02. See comment from Andrew Pask at end of this thread